POST /domains/{domain}/cdrs/{id}/sipflow/store, which names the domain.Authorization: Bearer ********************store-location) before this answer: the link works now. key opens it until expires-datetime.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/sipflow/1788273000a1b2c3d4e5f60718293a4b5c6d7e8f90/store' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ttl": 3600
}'{
"event": [
{
"callids": [
"0f1e2d3c4b5a69788796a5b4c3d2e1f0@192.0.2.10"
],
"key": "202609019f86d081884c7d659a2feaa0c55ad015",
"expires": 1788276600,
"expires-datetime": "2026-09-01T15:30:00+00:00",
"hostname": "core1.example.com",
"store-location": "core1.example.com"
}
]
}